# GimpUi.ScrolledPreview

    const GimpUi = imports.gi.GimpUi;

    let scrolledPreview = new GimpUi.ScrolledPreview();

A widget providing a GimpUi.Preview enhanced by scrolling capabilities.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.Preview
            - GimpUi.ScrolledPreview

## Methods

- GimpUi.ScrolledPreview.prototype.freeze
- GimpUi.ScrolledPreview.prototype.get_adjustments
- GimpUi.ScrolledPreview.prototype.set_policy
- GimpUi.ScrolledPreview.prototype.set_position
- GimpUi.ScrolledPreview.prototype.thaw